/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body.custom {
    background: #1C529F;
}

.custom #content_box {background-color:#ffffff;}

.custom #page {
    background: #1C529F;
}

/*---:[ global elements ]:---*/
.custom a { color: #1C529F; }
.custom a:hover { color: #df5e00; }
.custom .format_text a { border-bottom: 1px dotted #aaa; text-decoration: none; }

/*---:[ header elements ]:---*/
.custom #header { position: left; height: 126px; padding: 0 3em; background: #1c529f url('http://metabolicratetest.com/wp-content/uploads/2009/09/bodygem-rmr-metabolic-rate.jpg') 100% 0 no-repeat; border: none; }


.custom #header #logo { display:none; }

.custom #header #tagline { display:none; }

/*change the background color of everything on the nav bar except tabs*/
.custom ul#tabs { background: #B9D0E8; }

/*change the background color of unselected tabs*/
.custom ul#tabs li a { background: #B9D0E8; }

/*change the background of color the selected tab*/
.custom ul#tabs li.current_page_item a { background: #EBEBEB; }

/*change the background of color the selected tab*/
.custom ul#tabs li.current_page_item a:hover { background: #EBEBEB; }

/*change the background color of unselected tab when the cursor hovers over it*/
.custom ul#tabs li a:hover { background: #9BBCDE; }

/* remove nav bar border, change background to match tabs */
.custom ul#tabs { border-style: none; background: #B9D0E8; }

/* remove the lines between tabs */
.custom ul#tabs li { border-style: none; }

/*change test padding in nav menu*/
.custom ul#tabs { padding-left: 0em; }

/*change test padding in content*/
.custom .post_box { padding-left: 1em; }

.custom #content_box {background-color:#ffffff;}

.custom .menu { background: #efefef;}

.custom #content { border: none; background: #ffffff; }
.custom #sidebar_1 { border: none; background: #EBEBEB; }